CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 20.0.1387.77, Hak cipta 1995-2014 Opera Software ASA. Semua hak dilindungi.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Hak cipta 1995-2014 Opera Software ASA. Semua hak dilindungi.";
